Zum Hauptinhalt springen
Version: API v1

Softwareinstallationen auslesen

GET/v1/accounts/{accountIdentifier}/installations
API-Version
v1
Request-Methode
GET
Operation-ID
listSoftwareInstallationsByAccount

Diese Operation liest alle Softwareinstallationen eines einzelnen Accounts aus

Request​

  • accountIdentifierstringrequired

    Name oder ID eines Accounts

Responses​

Format
application/json
Beschreibung

Im Account installierte Software

  • Array[
    • *
    ]
Content-Type: application/json

[
null
]
{
"type": "array",
"items": {
"$ref": "#/components/schemas/SoftwareInstallation"
}
}

Nutzungsbeispiele​

$ curl \
--fail \
--location \
-H "Authorization: Bearer $MITTWALD_API_TOKEN" \
https://api.mittwald.de/v1/accounts/string/installations?installPath=string

Auf dieser Seite